version: 1.5.11
files:
  - url: Cherry-Studio-1.5.11-arm64.AppImage
    sha512: NjH6bgrBaQ1DU0FeHBiBch6ugLeTcc0d+1xwT3ceKX6WK6oMm/DyUFVtTFl1cP17Chohn3/20hxX990Q4eyEQw==
    size: 150859622
    blockMapSize: 158386
  - url: Cherry-Studio-1.5.11-arm64.deb
    sha512: ACvBE6M3AzvtzpQQKklPVPiNkdBy+d27eCNa6xYqOyyQk6qBSememPS30RDYTtU5PXlR/NZXHU85nT85rfGvrw==
    size: 101143336
  - url: Cherry-Studio-1.5.11-aarch64.rpm
    sha512: VsrcNH+65yh4g0fVH3uoX1/AAxO3zyefDC08JQcpSpeoTlJo4a8hGLLri7xwE0u4+bbXrldvW1YUNCeK2BLoVA==
    size: 98208525
path: Cherry-Studio-1.5.11-arm64.AppImage
sha512: NjH6bgrBaQ1DU0FeHBiBch6ugLeTcc0d+1xwT3ceKX6WK6oMm/DyUFVtTFl1cP17Chohn3/20hxX990Q4eyEQw==
releaseNotes: |
  Top navigation bar mode will display the mini-program using tabs
  Fixed the issue with Google mini-program login
  Notes support drag and drop sorting
releaseDate: '2025-09-12T08:27:31.843Z'
